PHP Manual
Prev |  | Next

# SWFText->addUTF8String()

(no version information, might be only in CVS)

SWFText->addUTF8String() -- Writes the given text into this SWFText object at the current pen position, using the current font, height, spacing, and color

## Description

class SWFText {
void addUTF8String ( string text )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

## See Also

SWFText->addString()

Prev | Home | Next
SWFText->addString() | Up | SWFText->getAscent()